Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GnomePaperSelector

## Name

GnomePaperSelector --

## Synopsis

    #include <gnome.h>

    struct      GnomePaperSelector;
    GtkWidget*  gnome_paper_selector_new        (void);
    gchar*      gnome_paper_selector_get_name   (GnomePaperSelector *gspaper);
    gfloat      gnome_paper_selector_get_width  (GnomePaperSelector *gspaper);
    gfloat      gnome_paper_selector_get_height (GnomePaperSelector *gspaper);
    gfloat      gnome_paper_selector_get_left_margin
                                                (GnomePaperSelector *gspaper);
    gfloat      gnome_paper_selector_get_right_margin
                                                (GnomePaperSelector *gspaper);
    gfloat      gnome_paper_selector_get_top_margin
                                                (GnomePaperSelector *gspaper);
    gfloat      gnome_paper_selector_get_bottom_margin
                                                (GnomePaperSelector *gspaper);

## Object Hierarchy

      GtkObject
       +----GtkWidget
             +----GtkContainer
                   +----GtkBox
                         +----GtkVBox
                               +----GnomePaperSelector

## Description

## Details

### struct GnomePaperSelector

    struct GnomePaperSelector;

### gnome_paper_selector_new ()

    GtkWidget*  gnome_paper_selector_new        (void);

Returns : |

### gnome_paper_selector_get_name ()

    gchar*      gnome_paper_selector_get_name   (GnomePaperSelector *gspaper);

`gspaper` : |
Returns : |

### gnome_paper_selector_get_width ()

    gfloat      gnome_paper_selector_get_width  (GnomePaperSelector *gspaper);

`gspaper` : |
Returns : |

### gnome_paper_selector_get_height ()

    gfloat      gnome_paper_selector_get_height (GnomePaperSelector *gspaper);

`gspaper` : |
Returns : |

### gnome_paper_selector_get_left_margin ()

    gfloat      gnome_paper_selector_get_left_margin
                                                (GnomePaperSelector *gspaper);

`gspaper` : |
Returns : |

### gnome_paper_selector_get_right_margin ()

    gfloat      gnome_paper_selector_get_right_margin
                                                (GnomePaperSelector *gspaper);

`gspaper` : |
Returns : |

### gnome_paper_selector_get_top_margin ()

    gfloat      gnome_paper_selector_get_top_margin
                                                (GnomePaperSelector *gspaper);

`gspaper` : |
Returns : |

### gnome_paper_selector_get_bottom_margin ()

    gfloat      gnome_paper_selector_get_bottom_margin
                                                (GnomePaperSelector *gspaper);

`gspaper` : |
Returns : |

<<< Previous Page | Home | Up | Next Page >>>
GnomeNumberEntry | GnomePixmapEntry